{
    "build": {
        "builder-revision": "e384a8bcbbf37fb5f875dd7ee6a1102768fd2d74",
        "date": "Tue Apr  8 10:37:56 UTC 2025",
        "git-revision": "19704678e0d26e681662d5a1ee698729145671c2",
        "id": "272986868"
    },
    "fixed-issues": [
        "LPD-1466","LPD-16488","LPD-17827","LPD-17892","LPD-17909","LPD-18815","LPD-19234","LPD-24279","LPD-2443","LPD-27086","LPD-39115","LPD-50834","LPE-17813","LPE-17814","LPE-17815","LPE-17829","LPE-17848","LPE-17849","LPE-17852","LPE-17926","LPS-181477","LPS-191484","LPS-193862","LPS-195902","LPS-195942","LPS-196542","LPS-198060","LPS-198677","LPS-199074","LPS-199338","LPS-205030","LPS-205105"
    ],
    "patch": {
        "id": "269"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2023.q3.2"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "1c16ecffc49eb137554bc1ba6282ebebfac0638962ef3118dc6340c43c70359a"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "3a6880cedb691ef5beb518bebb23411ceca90a5e71fb561e7e4a7e324c49243b"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
            "checksum": "d6097bc4c09f0c7069c21ee8717e790e9a44002c588dc74032f80b31d4f9edc9"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.catalog.web.jar",
            "checksum": "1f2deaf63a0346ac20e4f4170f373cf598b7ad31996186593856e0cf93fbeff1"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.translation.web.jar",
            "checksum": "ff47732e2ac169a2c1514c35461b7b051a11ad1a1b9bee60b69d9fcda66ef142"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.document.library.service.jar",
            "checksum": "370b3093efb8e27a6024a59de98119f2ff03f4a4240003b0e81564197dfa208d"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.users.admin.web.jar",
            "checksum": "c4f579cb983bf396aad99b485aa6eb4e50bf5c5fc97dba503389ce8c81ef3b11"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.layout.admin.web.jar",
            "checksum": "bb637d244e5fff5af752febb9d775e85bb3e04c3ed07c334676a894a27287612"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.layout.impl.jar",
            "checksum": "f723047a167ca1044868525674ad644eee9d599f4e76042ff8cba422e5b51a34"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.term.web.jar",
            "checksum": "4f22d09d030b5964db53df27b0afb196cc0e00d928ff670bdaeefa19b55d985e"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.warehouse.web.jar",
            "checksum": "1cb790382544dbfe8cdcc09cbf9dee6eb01b64c5216457a04e6dcd57df483733"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.currency.web.jar",
            "checksum": "5cf8fd2fe85d646faf32f69a6d2e1c1865a807bfcbdb08b1dfbcc1925d5ebd07"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "a0ef58defdfb92f763b5306ef2d5fb97386f5f7b69c341103fafb511a45b48e6"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.saml.web.jar",
            "checksum": "140cd465053b9841f89fca53cef5acef7891f64c6ef6cf15333d386bb484f285"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.product.definitions.web.jar",
            "checksum": "85d8f69b92b1d77bf368702137c23a0b1c67742cdd72d06bfa33a2b3026bac64"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.layout.taglib.jar",
            "checksum": "15f86738e18e7ad01c3135c9a3dd8446db2aacaf3ffb2b22c32a21180e9de34f"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.product.measurement.unit.web.jar",
            "checksum": "1e43438ae7fde90d9049beda4a8182c88751c688dd17e046386ae1936d36557a"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.server.admin.web.jar",
            "checksum": "e50cee5a39966096738499de3be6fdb217402db20867c83152a6826d2d2b4c2f"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.saml.persistence.service.jar",
            "checksum": "1fbd2ef005a21fb71d106e50767af37e8d2d551cc57e9e199bb8bfb07b53953a"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.availability.estimate.web.jar",
            "checksum": "4a7385b10cbea038f30d1ed076d8253701f58245a06153bc47037be9f4c40994"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.data.engine.rest.impl.jar",
            "checksum": "1cabb74d5e3972f8584fd9ff59490f72073490dd300a109b75dd1c16a2e282f4"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.friendly.url.service.jar",
            "checksum": "277cc394921ce7ab55bd4c5a9c495354d98e83277caeafbbe06338a30e98c3fc"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.saml.persistence.api.jar",
            "checksum": "8daff086d8407ae5c4fe23b2ae2bd9a64a5fce45111d768ab7ed2768e1d18723"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.frontend.taglib.clay.jar",
            "checksum": "533dd9f1f1a0540676c20bbfd9a4192f609292adf7bb45f5470cc2908dec7126"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.product.navigation.product.menu.web.jar",
            "checksum": "fff9b198449718067ef512646ec514b9e2e07cfae2ff2d306d30d2ba85150e67"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.product.tax.category.web.jar",
            "checksum": "10bd08f657b638ff728e388f707c805520e06aad922127e5c1e5ed2a3318b977"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.document.library.web.jar",
            "checksum": "92732e7f5bd81c2d5a1715da1d5ea9f928886b5a70a85afceb239315203fda73"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.frontend.js.spa.web.jar",
            "checksum": "c5acf1f84ee3304525504b1a99935d074330aa8e787031e128f6df980abf7ecd"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.product.options.web.jar",
            "checksum": "acd0878a8c59ad7546bfed60d5650a0cd52aca549ce52e391306d49e386f0891"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.journal.service.jar",
            "checksum": "a1289442b7d4471c18c5839bd326d4b6d958b52ce6d30b6d476b8d520a9d585b"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.staging.processes.web.jar",
            "checksum": "bf56a31f6579360863873b280094661320094f684c7c12c69ac73640c2393ef4"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.shipment.web.jar",
            "checksum": "9dc5d3c348b9d1151ac55d36b2bf422acf9fbcd99977544ee94201800208c01c"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.saml.api.jar",
            "checksum": "36d31e61792c45796f66c62abc39730e65c61591557bc7a09bb3f491ac754cda"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.staging.taglib.jar",
            "checksum": "36a107b0c04a0e5adacb1141065e94663c93945153d5fbdfac234d95fbb501e9"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.pricing.web.jar",
            "checksum": "74007d54ca63e5ba11b2d6ad2d9adabb5a1ceadf173f492a6dcc6cc067068b45"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.order.web.jar",
            "checksum": "11aace42ceff17e35618801845e8bfd97e2c84555ba5837e491beeeef049ed92"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.channel.web.jar",
            "checksum": "5f3e338a190aa0785a106e4a7d404b646a2c3eb6430dc2b00a9fdc20f242a0f5"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.journal.content.web.jar",
            "checksum": "eec343946c38f57f82cd359fb5d206c98e455230d6708d7c23fb486e22baa2a5"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.captcha.taglib.jar",
            "checksum": "af9200ee33ee93fd6f385b3e7579891ed4ffc49c2d5bac7b7b4df1e0605025a7"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.asset.categories.item.selector.web.jar",
            "checksum": "283e26026668a11b871500c868a66c91e6df57bd6894e63e28180d44a9968733"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.account.web.jar",
            "checksum": "d692b2c2c2bca841787474294b9a93b9ce326ceeaf79fa7075ccaaba416c4989"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.order.content.web.jar",
            "checksum": "d29c1726e96a1e94f808ae801211cf19ac8a80968efa96ccdb989406abb30a98"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.inventory.web.jar",
            "checksum": "a31460c8879b7b554526c964af3d22fd225f17d5deb8d711cd26d941fccf77f9"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "7ea6f53910ec803df7f697cd814e35829bbc2034049fcf7d4f6a41c09f845b25"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.address.web.jar",
            "checksum": "854a4f2ab23a23dcdaaf528cf2872f5019cea9d00cd172207f9799ff1c8c0aef"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.saml.opensaml.integration.jar",
            "checksum": "08f4052f843757021d1781af26fb26b510b78424314c11678bc027a483ad4881"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.order.rule.web.jar",
            "checksum": "972e52eab21f7a955d72f12ef4b2405d3dd1ebee7449744456826c548c0ceb4c"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.frontend.js.recharts.jar",
            "checksum": "c03ffd097fd10c914c40fa93a36d2dc7eb9467781111ad0601150f6c958790ea"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.definition.impl.jar",
            "checksum": "4ef996ce6b39ddfb468d5e1c1bfe554e7140dc357465d6a0d71b863e019d9cc4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.tika.jar",
            "checksum": "6857c4d4cad2a88e6d5fc2fe0a73fc2ddcfcd1953a6bf93136c15af3d911299e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.override.web.jar",
            "checksum": "c7df02ff536ee25c4840611a3ebac3b47e4c84cc55b803d73669f1505dc650ae"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.api.jar",
            "checksum": "7eac323e73e571cabbb57b98dc53cd07c8b3c7cdc0a3fc55d1ab6711b5f331a5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "24fa66c19dd0baa6538006637224c53e8da0da2a4f76b7620b5cce4477a4b12d"
        }
    ],
    "removed" :[
    ]
}
